Bug 505059 - setroubleshoot missing dependency
setroubleshoot missing dependency
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 517000
  Show dependency treegraph
 
Reported: 2009-06-10 10:46 EDT by Vadym Chepkov
Modified: 2010-01-25 05:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 08:09:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vadym Chepkov 2009-06-10 10:46:43 EDT
setroubleshoot-server-2.1.8-1.fc11.i586

setroubleshoot fails to start with the following traceback:

Traceback (most recent call last):
  File "/usr/sbin/setroubleshootd", line 24, in <module>
    import selinux
ImportError: No module named selinux

It seems dependency on libselinux-python package is missing.
Comment 1 Daniel Walsh 2009-06-10 14:22:10 EDT
libselinux-python was required by the setroubleshoot package not the server, so I take it you do not have the setroubleshoot package installed.


Fixed in setroubleshoot-2.1.13-1.fc11
Comment 2 Vadym Chepkov 2009-06-10 16:00:29 EDT
No, I have only setroubleshoot-server.

Note You need to log in before you can comment on or make changes to this bug.